REMOTE-TTY(1)

NAME
remote-tty - connect to a ttysrv serial console instance

SYNOPSIS
remote-tty [-l LoginName] [-7] [-r] socket

DESCRIPTION
remote-tty is the frontend for the remote-tty daemon. It is normally invoked using rconsole. It connects to the backend ttysrv process over a Unix socket and allows the user to view what's happening on the serial console and interact with it.

OPTIONS

socket
    The full path to the Unix socket for the ttysrv instance to connect to.

-l loginname
    Specify the login name to use. Defaults to the username if not specified.

-r  Set restricted mode; don't allow changing of logging status, suspending of remote-tty or setting of line options.

-7  Set 7bit mode.

SEE ALSO
rconsole(1), remote-tty(1), ttysrv(8).

AUTHOR
rtty was written by Paul Vixie <vixie@isc.org>. This manual page was written by Jonathan McDowell <noodles@earth.li> for the Debian project (but may be used by others).